LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs bog.lrf

Konverterer en LRF-fil til en LRS-(XML UTF-8 kodet)-fil

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[INDSTILLINGER]

    --dont-output-resources
        Undlad at gemme inkluderede billed- og skriftfiler til disk

    --help, -h
        Vis denne hjælpetekst og afslut

    --output, -o
        Output LRS-fil

    --verbose
        Giv flere detaljer

    --version
        vis programmets version og afslut

Author
Kovid Goyal

Copyright
Kovid Goyal